<!--<!DOCTYPE html>-->
<!--<html lang="en">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Home</title>-->
<!--    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"-->
<!--          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"-->
<!--          crossorigin="anonymous">-->
<!--    <link rel="stylesheet" type="text/css" href="../static/styles/home.css"/>-->

<!--</head>-->
<!--<body>-->
<!--<div style="margin-top: 10%; margin-left: 25%; margin-right: 25%" id="backgroundOffer">-->
<!--</div>-->
<!--<form style="position: absolute; margin-top: 10%; margin-left: 25%; margin-right: 25%">-->
<!--    <div class="form-row">-->
<!--        <div class="form-group col-md-6">-->
<!--            <label for="inputEmail4">Car Brand</label>-->
<!--            <input type="email" class="form-control" id="inputEmail4" placeholder="Email">-->
<!--        </div>-->
<!--        <div class="form-group col-md-6">-->
<!--            <label for="inputPassword4">Car Model</label>-->
<!--            <input type="password" class="form-control" id="inputPassword4" placeholder="Password">-->
<!--        </div>-->
<!--    </div>-->
<!--    <div class="form-group">-->
<!--        <label for="inputAddress">Cubic Capacity</label>-->
<!--        <input type="text" class="form-control" id="inputAddress" placeholder="1234 Main St">-->
<!--    </div>-->
<!--    <div class="form-group">-->
<!--        <label for="inputAddress2">First Registration Date</label>-->
<!--        <input type="text" class="form-control" id="inputAddress2" placeholder="Apartment, studio, or floor">-->
<!--    </div>-->
<!--    <div class="form-row">-->
<!--        <div class="form-group col-md-6">-->
<!--            <label for="inputCity">Driver's age</label>-->
<!--            <input type="text" class="form-control" id="inputCity">-->
<!--        </div>-->
<!--        <div class="form-group col-md-4">-->
<!--            <label for="inputState">State</label>-->
<!--            <select id="inputState" class="form-control">-->
<!--                <option selected>Choose...</option>-->
<!--                <option>...</option>-->
<!--            </select>-->
<!--        </div>-->
<!--        <div class="form-group col-md-2">-->
<!--            <label for="inputZip">Zip</label>-->
<!--            <input type="text" class="form-control" id="inputZip">-->
<!--        </div>-->
<!--    </div>-->
<!--    <div class="form-group">-->
<!--        <div class="form-check">-->
<!--            <input class="form-check-input" type="checkbox" id="gridCheck">-->
<!--            <label class="form-check-label" for="gridCheck">-->
<!--                Accidents in previous year-->
<!--            </label>-->
<!--        </div>-->
<!--    </div>-->
<!--    <button type="submit" class="btn btn-primary">Get an offer</button>-->
<!--</form>-->
<!--</div>-->
<!--</body>-->

<!--<script-->
<!--        src="https://code.jquery.com/jquery-3.4.1.min.js"-->
<!--        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="-->
<!--        crossorigin="anonymous"></script>-->
<!--<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"-->
<!--        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"-->
<!--        crossorigin="anonymous">-->
<!--</script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"-->
<!--        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"-->
<!--        crossorigin="anonymous"></script>-->



<!--<script src="../static/scripts/offer.js"></script>-->


<!--</html>-->